Subject: [PATCH v7 2/2] video: backlight: support s6e8ax0 panel driver based on MIPI DSI

From: [email-masked] (Tomi Valkeinen)
Date: Wed, 01 Feb 2012 08:11:31 +0200

On Fri, 2012-01-27 at 11:07 +0900, Inki Dae wrote:

>  as you mentioned, we should working on a common DSI framework.  do
> you have any plan for this?

I have plans to do plans =). So no. This is related to the low-level
display framework, of which I sent post to fbdev some months ago. I've
been planning to revise that also.

 Tomi

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: This is a digitally signed message part
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120201/760fce6e/attachment.sig>